/*@import url('https://fonts.googleapis.com/css2?family=Audiowide&family=Roboto&family=Cuprum&family=Lato&display=swap');*/
table,p,small,span{
    word-break: keep-all;
}

/*
Loading Cargados
*/
.el-loading-mask.loading-full-background .el-loading-spinner>p {
    color: #fdff80 !important;
    font-size: 1rem;
}
.el-loading-mask.loading-full-background .el-loading-spinner>i {
    color: #fdff80 !important;
    font-size: 2rem;
}
.loading-full-background{
    z-index: 9999;
}


/* put your own styles to customize and override the theme */

.el-dialog__header {
    border-top: #346cb0 3px solid;
    color: #2f5e99;
    background-color: #f7f9fc;
    box-shadow: 0 0 0 1px rgba(61, 70, 79, 0.05), 0 1px 3px 0 rgba(61, 70, 79, 0.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-size: 1em;
    font-weight: 700;
}

.form-sm {
    font-size: 0.85rem;
}

.fa-xlg {
    font-size: 2.33333em;
    line-height: .75em;
    vertical-align: -.0667em;
}

.metric-link {
    cursor: pointer;
    padding: 0.5rem;
    border-top: 1px solid #d1d1d1;
}

.metric-link>a {
    text-decoration: none;
}

.metric-link:hover {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.2);
}

.metric-count {
    font-size: 1.5em;
    margin-left: 0.15em;
}

.displaylogo {
    font-family: 'Staatliches', cursive;
}

.displaylogo .e {
    font-size: 2.3em;
    font-family: 'Audiowide', cursive;
}

.displaylogo .tag,
.displaylogo .siadi {
    font-size: 1.9em;
}

.displaylogo .version {
    font-size: 0.8em;
    font-family: 'Audiowide', cursive;
}

.menu-divider {
    height: 0;
    margin: 0.5rem 0;
    overflow: hidden;
    border-top: 1px solid #e6e8ed;
}

.text-08 {
    font-size: 0.88rem;
}

.text-07 {
    font-size: 0.85rem;
}

.text-06 {
    font-size: 0.82rem;
}

.text-05 {
    font-size: 0.80rem;
}

el-table tr {
    background-color: rgb(217, 217, 217);
}

.ssss {
    background-color: rgb(4, 3, 3);
}
.container-product{
    overflow: scroll;
    overflow-x: hidden;
    height: calc(90vh - 140px);
    display: -webkit-box;
}
.container-product-item{
    cursor: pointer;
    text-align: center;
}
.container-product-item{
    cursor: pointer;
    text-align: center;
    min-width: 20%;
    line-height: 1.15em;
    border-radius: .25rem;
    height: max-content;
}
.container-product-item:hover{
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.151);
}
.container-product-item .item-descrip{
    display: block;
    font-size: 0.85em;
    word-break: break-word;
    font-weight: 500;
}
.container-product-item .second-descrip{
    display: block;
    font-size: 0.8em;
    word-break: break-word;
    font-weight: 400;
    color: #6b6b6b;
}
.container-product-item .price{
    display: block;
    font-size: 0.9em;
    word-break: break-word;
    font-weight: 700;
    color: #2f5e99;
}
.container-product-item .price-promo{
    display: block;
    font-size: 0.9em;
    word-break: break-word;
    font-weight: 700;
    color: #c50717;
}
@media(max-width: 575.98px) {
    .container-product{
        height: calc(30vh - 25px);
    }
    .container-product-item{
        min-width: 33%;
        line-height: 1.15em;
        border-radius: .25rem;
    }
}
.vermas{
    text-align: right;
    float: right !important;
    cursor: pointer;
    color: #346cb0;
    font-size: 10px !important;
}
.vermas:hover{
    text-align: right;
    cursor: pointer;
    color: #3b82d8;
}

.icon-delete{
    cursor: pointer;
    color:#f62d51
}
.icon-delete:hover{
    color: rgb(172, 23, 23);
}

.icon-edit{
   cursor: pointer;
    color:#2d9cf6
}
.icon-edit:hover{
    color: rgb(23, 75, 172);
}


.icon-confirm{
    cursor: pointer;
    color:#55ce63;
}
.icon-confirm:hover{
    color: rgb(16, 121, 42);
}

.icon-option{
    cursor: pointer;
    color:#952df6
}
.icon-option:hover{
    color: rgb(125, 23, 172);
}

.icon-control{
    cursor: pointer;
    color:#f6b02d
}
.icon-control:hover{
    color: rgb(172, 120, 23);
}

.detalle-movimiento{
    background: #2d9cf6;
    color: #f7f9fc;
}

.card-header-title{
    background-color: #b3daff;
    border:1px solid #80c1ff
}

.SelectLayout{
    background-color: #2f5e99;
}

.card.movimientos>.card-header{
    background-color: #2f3d4a;
    color: #fff;
    padding: 0.6rem 1rem;
}

.btn-volver{
    text-transform: uppercase;
    background: #9e9e9e;
    border: 1px solid #848484;
    color: #ffffff;

}

.btn-nuevo{
    text-transform: uppercase;
    background: #2192be;
    border: 1px solid #1d54a7;
    color: #ffffff;
}
.btn-aux-title{
    transition: 1.5s ease;
 	-moz-transition: 1.5s ease; /* Firefox */
 	-webkit-transition: 1.5s ease; /* Chrome - Safari */
 	-o-transition: 1.5s ease;
}
.btn-aux-title:hover{
    color: #fff;
    transform : scale(1.3);
	-moz-transform : scale(1.3); /* Firefox */
	-webkit-transform : scale(1.3); /* Chrome - Safari */
	-o-transform : scale(1.3); /* Opera */
	-ms-transform : scale(1.3); /* IE9 */
}

.expand-producto .el-select-dropdown__item {
    height: auto;
    line-height: 20px;
    padding: 8px 10px 2px;
}

.expand-producto .el-select-dropdown__item.selected {
    background-color: #cee6fd;
}
.total_amount{
    background-color: #c1e1f0;text-align: right;
}

.bg-auditoria{
    background-color: #59b9b9;
}

.bg-embudo{
    background: rgba(121,174,224,1);
    background: -moz-linear-gradient(top, rgba(121,174,224,1) 0%, rgba(121,174,224,1) 22%, rgba(35,109,184,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(121,174,224,1)), color-stop(22%, rgba(121,174,224,1)), color-stop(100%, rgba(35,109,184,1)));
    background: -webkit-linear-gradient(top, rgba(121,174,224,1) 0%, rgba(121,174,224,1) 22%, rgba(35,109,184,1) 100%);
    background: -o-linear-gradient(top, rgba(121,174,224,1) 0%, rgba(121,174,224,1) 22%, rgba(35,109,184,1) 100%);
    background: -ms-linear-gradient(top, rgba(121,174,224,1) 0%, rgba(121,174,224,1) 22%, rgba(35,109,184,1) 100%);
    background: linear-gradient(to bottom, rgba(121,174,224,1) 0%, rgba(121,174,224,1) 22%, rgba(35,109,184,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79aee0', endColorstr='#236db8', GradientType=0 );
    color: #fff;
    /*font-size: 12px;*/
    text-align: center;
   /* margin-left: -10px;
    margin-right: -9px;*/
  }
.border-embudo{
    border: 1px dashed #727272;
    padding: 8px 10px;
    cursor: grab;
}

.embudo-title-icon{
    width: 2%;
    position: absolute;
}
.embudo-title-content{
    width: 98%;
    position: relative;
    margin-left: 10px;
}

.mayus input{
    text-transform: uppercase !important;
}
.mayus{
    text-transform: uppercase !important;
}
